/*
//*******
//
//	various html element reset styles
//
//*******
*/

body
{
	color: #000000;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-family: verdana, helvetica, garamond, sans-serif;
	font-size: 62.5%;
}

/*
//*******
//
//	table styles
//
//*******
*/

table
{
	width: 990px;
	margin: 10px 0px;
	padding: 0px;
}

table th
{
	color: #000000;
	background: #B6B19F;
}

table th,
table td
{
	margin: 0px;
	padding: 4px;
}

table tr:hover,
table .table_alt_row,
table .smcms_table_row_alt
{
	color: #000000;
	background: #EEEEEC;
}

table .table_action
{
	text-align: center;
	display: block;
}

/*
//*******
//
//	shop breadcrumb styles
//
//*******
*/

#shop_breadcrumb_wrapper
{
	overflow: auto;
	margin: 10px;
	padding: 0px;
}

.shop_breadcrumb
{
	width: 90px;
	height: 27px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
}

.shop_breadcrumb p
{
	margin: 7px 0px 0px 17px;
	padding: 0px;
}

.shop_breadcrumb p a
{
	text-decoration: none;
}

.shop_breadcrumb_first
{

}

.shop_breadcrumb_previous
{
	color: #000000;
	background: url('../images/site/shop_breadcrumb_previous.png') top left no-repeat;
}

.shop_breadcrumb_current
{
	color: #000000;
	background: url('../images/site/shop_breadcrumb_current.png') top left no-repeat;
}

.shop_breadcrumb_next
{
	color: #000000;
	background: url('../images/site/shop_breadcrumb_next.png') top left no-repeat;
}

.shop_breadcrumb_previous p a
{
	color: #FFFFFF;
	background: none;
}

.shop_breadcrumb_current p a,
.shop_breadcrumb_next p
{
	color: #000000;
	background: none;
}

/*
//*******
//
//	shop basket styles
//
//*******
*/

.basket_strikethrough
{
	text-decoration: line-through;
}

.basket_input
{
	color: #000000;
	background: #FFFFFF;
	border: 1px solid #B6B19F;
	width: 35px;
	text-align: center;
}

.basket_alt_row,
.basket_alt_row:hover
{
	color: #000000;
	background: #EEEEEC;
}

.basket_highlight_row,
.basket_highlight_row:hover
{
	color: #000000;
	background: #CCE060;
}

.basket_methods .form_submit
{
	display: inline;
}

/*
//*******
//
//	pagination styles
//
//*******
*/

.smcms_pagination
{
	margin: 10px 0px;
	padding: 0px;
}

.smcms_pagination li
{
	margin: 0px 2px 0px 0px;
	padding: 2px 4px;
	display: inline;
	border: 1px solid #717171;
}

.smcms_pagination li:hover,
.smcms_pagination .smcms_pagination_current
{
	color: #000000;
	background: #E6E6E6 url('../../images/smcms/overlay.png') top left repeat-x;
	border: 1px solid #717171;
}

.smcms_pagination .smcms_pagination_disabled:hover
{
	color: #000000;
	background: #FFFFFF;
	border: 1px solid #717171;
}

/*
//*******
//
//	calendar styles
//
//*******
*/

#calendar_table
{
	width: 990px;
	margin: 10px 0px;
	padding: 0px;
}

#calendar_table th
{

}

#calendar_table td
{
	width: 110px;
	vertical-align: top;
}

#calendar_table tr:hover,
{

}

#calendar_table .calendar_date_row
{
	color: #000000;
	background: #EEEEEC;
	text-align: right;
}

#calendar_table .calendar_event_row
{
	height: 110px;
}

#calendar_table .calendar_date_today
{
	color: #000000;
	background: #B6CD34;
}

#calendar_table .calendar_event_today
{
	color: #000000;
	background: #CDE061;
}

/*
//*******
//
//	photo album styles
//
//*******
*/

#photo_album_wrapper
{
	width: 990px;
	overflow: auto;
}

.photo_album_image_wrapper
{
	position: relative;
	float: left;
	width: 212px;
	min-height: 210px;
	margin: 0px 5px 5px 0px;
	padding: 0px;
	color: #000000;
	background: #EEEEEC;
	border: 1px solid #B6B19F;
}

.photo_album_image_wrapper img
{
	margin: 5px;
	padding: 0px;
	border: 1px solid #B6B19F;
}

.photo_album_image_controls
{
	position: absolute;
	width: 212px;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	background: #CDE061;
	border-top: 1px solid #B6B19F;
	text-align: right;
}

.photo_album_image_controls img
{
	margin: 5px 5px 5px 0px;
	padding: 0px;
	border: none;
}

/*
//*******
//
//	google map styles inc responsive code from http://niklausgerber.com/blog/responsive-google-or-bing-maps/
//
//*******
*/

.google_maps_container
{
	border: 1px solid #717171;
}

/*.google_maps_wrapper
{
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.google_maps_wrapper iframe,
.google_maps_wrapper object,
.google_maps_wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/


/*
//*******
//
//	various element styles
//
//*******
*/

.smcms_module_delete_all_link_wrapper
{
	width: 120px;
	border: 1px solid #717171;
	margin: 10px 0px 0px 0px;
	padding: 2px 0px 2px 10px;
	color: #000000;
	background: #F8F8F8;
}

/*
//*******
//
//	dialog box styles
//
//*******
*/

.smcms_dialog_confirm,
.smcms_dialog_error,
.smcms_dialog_info,
.smcms_dialog_warning
{
	margin: 0px 10px 10px 10px;
	padding: 10px;
	position: static;
}

.smcms_dialog_confirm
{
	border: 1px solid #7DBE67;
	color: #000000;
	background: #BEE3B6;
}

.smcms_dialog_error
{
	border: 1px solid #F88166;
	color: #000000;
	background: #F8B5A5;
}

.smcms_dialog_info
{
	border: 1px solid #76A2D0;
	color: #000000;
	background: #B4CBE7;
}

.smcms_dialog_warning
{
	border: 1px solid #EBBC3C;
	color: #000000;
	background: #FCF3C7;
}

.smcms_dialog_confirm ul li
{
	list-style: url('../images/smcms/bullet_green.png') inside;
}

.smcms_dialog_error ul li
{
	list-style: url('../images/smcms/bullet_red.png') inside;
}

.smcms_dialog_info ul li
{
	list-style: url('../images/smcms/bullet_blue.png') inside;
}

.smcms_dialog_warning ul li
{
	list-style: url('../images/smcms/bullet_yellow.png') inside;
}

.smcms_notification_toggle
{
	float: right;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
}

.checkout_error {
	color:#FF0A0A;
}